<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
            "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>

<TITLE>Inscription aux JFLA'99</TITLE></HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Renseignements pratiques JFLA'99 </H1><BR>

<H3>1 et 2 février 1999 à Morzine-Avoriaz (France)</H3><BR> 

<H2 ALIGN=LEFT>Hébergement</H2>

<UL>

<LI>Le nombre de chambres individuelles étant limité, il est recommandé de
vous inscrire dans les plus brefs délais.

<LI>Un nombre limité de chambres doubles avec demi-pension (dîner du
30 / 01 et petit-déjeuner) ont été réservées du samedi 30  au dimanche 31
janvier, au tarif de 530 F.F. par personne. Ces frais seront à la charge
du participant et devront être réglés directement à l'hôtel.

<LI>Le nombre de chambres au tarif étudiant (chambres à 4 personnes)
étant limité, il est recommandé de vous inscrire dans les plus brefs
délais.

</UL>

<P><B>Les droits d'inscription comprennent:</B>
<UL>
<LI>La participation aux journées,
<LI>Les actes des journées,
<LI>Les pauses-café,
<LI>L'hébergement en pension complète du dimanche 31 janvier au
soir (dîner inclus) au mardi 2 février 1999 vers 17 H 00.
</UL>

<P>
N. B. Si vous désirez arriver dès le samedi 30 janvier, vous avez la
possibilité de réserver une chambre avec demi-pension (dîner du 30/01 et
petit-déjeuner du 31/01) à vos frais au tarif de 530,00FF.
De même si vous désirez rester une nuit supplémentaire du 2 au 3 février
(dîner du 02/02 et petit déjeuner du 03/02).
Pour réserver, vous devez choisir la date d'arrivée ou de départ
correspondante sur le formulaire d'inscription, et vous règlerez ce
montant directement à l'hôtel.
</P>

<H2 ALIGN=LEFT>Annulation</H2>

<P>
Le remboursement des frais d'inscription sera possible pour toute demande
écrite parvenant au secrétariat 8 jours avant le début des Journées (cachet
de la poste faisant foi). Aucun remboursement ne sera effectué au-delà de
cette date.
</P>

<H2 ALIGN=LEFT>Actes des journées</H2>

<P>
Les actes seront édités par l'INRIA (collection didactique) et distribués
en séance.
</P>

<H3 ALIGN=LEFT>Renseignements complémentaires</H3>

<BLOCKQUOTE> 
<BR> Marie-Claude Sance-Plouchart
<BR> INRIA Rocquencourt
<BR> Relations Extérieures - JFLA'99
<BR> Domaine de Voluceau - BP 105
<BR> 78153 Le Chesnay Cedex
<BR> Tél. : +33 (0)1 39 63 56 00 - Télécopie : +33 (0)1 39 63 56 38
<BR> Email : Marie-Claude.Sance@inria.fr
<BR> http://pauillac.inria.fr/~weis/jfla99/
</BLOCKQUOTE> 

</BODY>

</HTML>
